Subject: Re: bug#7460: 23.2.90; temacs needs LANG=C, build will fail if not.

From: Stefan Monnier <[email-masked]>
Date: Tue, 23 Nov 2010 12:47:13 -0500

> Gnustep calls setlocale frequently and undo what fixup_locale does.
> Gnustep and Emacs seem to be so broken (it just crashes) I don't think this
> is worth fixing.  It might not even be possible as Gnustep makes these
> calls often.

Since we'd like to have Emacs-on-GNUstep work at some point, I think it
would be worthwhile to report this problem to the GNUstep guys.

        Stefan